{
  "arch": "x86", 
  "build": "py34_1", 
  "build_number": 1, 
  "depends": [
    "python 3.4*", 
    "setuptools", 
    "wheel"
  ], 
  "license": "MIT", 
  "name": "pip", 
  "platform": "win", 
  "requires": [
    "python 3.4", 
    "setuptools 18.0.1", 
    "wheel 0.24.0"
  ], 
  "subdir": "win-32", 
  "version": "7.1.0"
}